RubyGems Navigation menu

Dependencias inversas para activestorage_direct_disk Latest version of the following gems require activestorage_direct_disk

Total de descargas 4.979

Para esta versión 1.674

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: